Subject: Re: [lojban] RE:imaginary worlds(MORE VERBOSE)

From: Invent Yourself <[email-masked]>
Date: Sun, 11 Feb 2001 00:56:39 -0500 (EST)

On Sat, 10 Feb 2001 [email-masked] wrote:

> 4. What restrictions are placed on a thing that satisfies in world 2
> some description that in world 1 was satisfied  bythe holder ofthe name? 
> Essence,vishesha, is just numerical identity and a useful sense of a name(it
> solves the problem of why “Venus = Venus” is necessary while “Hesperus =
> Phosphorus” is not), but carries no properties with it. On the other hand,
> the name, per se, carries neither properties nor numerical identity and so is
> useless for most hypotheticals, which come down to laws, relations among
> predicates eventually. The predicate thus comes in somehow –and how else but
> by description?
> None of this makes a name ordinarily a disguised description– nora rigid
> designator, for that matter. But in hyptheticating context, the (well, a)
> connotation of the name comes to function as its sense, the means to pickout
> the right person in the new world, so that we can then argue for or from some
> law or observation, what someone like Socrates in (often not very clearly)
> specified ways would do as an Irish washerwoman.  So our intererest is
> neither in the thing nor the name, but in something two removes from either. 

So are the sorts of tangles we have to face when we take a camel to
Alaska.

In an alternate world, Socrates might mean the same character (who also
exists in that world), or there could be two Socrateses. Maybe there is a
fellow named Socrates who was a famous athlete, or no Socrates at all. Or
a Socrates, familiar to our world as Socrates, but he was named Sylvester
instead.

The bottom line: a name is meaningful only relative to certain listeners,
and those listeners are in the same world as the speaker. There are NO
guarantees as to the meaning of a name when its taken out of its universe
of discourse. Thus, such speculation is actually meaningless.

---

I am very suspicious of this vishesha concept. It sounds a lot to me like
a soul! When we deal with people we run into quaint social notions of
"identity" and character and the rest. What vishesha can a black wooden
table be proven to have?

---

In Physics there is the interesting idea that if two things are identical,
they are in fact the same thing.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!